%%%% Parameters for heat pump system %%%%

% Operating mode
activate_ea=false;   % Activate exhaust air as alternative energy source (Y/N)
activate_oa=true;   % Activate outdoor air as alternative energy source (Y/N)
sim_range=1:8760;   % Range for simulation (normally 1:8760) [h]
fn='res_1';         % Name of output file containing the full workspace
fn_m='res_m_1';     % Name of output file containing most important parameters

% Accuracy and iteration setup
dt_min=.01;         % Terminates while loop if diff. between present and last temp. is less than dt_min [K]. Simulation may fail at high dt_min value.

% Compressor
V_compr_max=.75;   % Compressor displacement volume [m3/h].
V_compr_min=.3;     % Minimum compressor displacement volume compared to max [-]
compr_hl=0.24;      % Heat loss from compr. Share of input power [-]. 0.24 is default
eta_motor=0.87;     % Motor and VSD combined efficiency [-]
t_disch_max=115;    % Maximum discharge CO2 temp from compr. [deg C]
eta_is_displ=0;     % Displacement of isentropic eff. curve (1-100) [%]

% Evaporator
ua_evap=160;        % UA-value evaporator [W/K]. 160 is default
t_min=-20;          % Minimum probable discharge air temperature [deg C]

% Gas cooler
ta=4;               % Temperature approach. Temp. diff. CO2 out and water in [K]
p_gc=10^4;          % Gas cooler pressure [kPa]
t_hw=70;            % Temperature of water at outlet of GC [deg C]

% Fans
v_oa=200;           % Volume flow of outdoor air if activated [m3/h] Default: 250
SFP_oa_fan=1.3;     % Specific fan power of outdoor air fan [kW/(m3/s)]
eta_oa_fan=0.345;   % Total eff. of outdoor air fan. Looses heat to the air [-]